.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
.navigation-container4 {
  display: none;
}
 
.navigation-container5 {
  display: contents;
}
 
.navigation-container6 {
  display: none;
}
 
.navigation-container7 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-footer-link-elm3 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm5 {
  text-decoration: none;
}
 
.footer-thq-footer-legal-link-elm1 {
  text-decoration: none;
}
 
.footer-thq-footer-legal-link-elm2 {
  text-decoration: none;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.home-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.home-thq-hero-subtitle-elm {
  fill: var(--color-neutral);
  color: var(--color-neutral);
}
 
.home-image1 {
  width: 451px;
  height: 451px;
  object-fit: cover;
}
 
.home-text34 {
  color: white;
}
 
.home-image2 {
  width: 421px;
  height: 253px;
  object-fit: cover;
}
 
.home-container2 {
  display: none;
}
 
.home-container3 {
  display: contents;
}
 
.home-container4 {
  display: none;
}
 
.home-container5 {
  display: contents;
}
